using OpenQA.Selenium;

namespace ESuite.UI.E2E.Pages
{
    public class AddCustomFieldsPage
    {

        // Page elements
        public static By FieldTypeSelector => By.CssSelector("#fieldType");
        public static By DefaultValueField => By.CssSelector("#defaultValue");
        public static By CheckBox => By.CssSelector(".form-check-input");
        public static By MinValueField => By.CssSelector("#minValue");
        public static By MaxValueField => By.CssSelector("#maxValue");
        public static By MaxEntriesField => By.CssSelector("#maxEntries");
        public static By StepField => By.CssSelector("#step");

        // Page actions

    }
}